#hero {
    padding: 100px 0;
    position: relative;
    background-size: cover;
    background-position: center;
}
#hero::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(10, 5, 41, 0.75);
}
#hero .content {
    position: relative;
    z-index: 2;
}
#hero .content h1 {
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 41px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 25px;
}
#hero .content h1 strong {
    color: #FFF;
    font-family: Lexend;
    font-size: 41px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #ED1C24;
    text-decoration-thickness: 7.5%;
    text-underline-offset: 1.5%;
    text-underline-position: from-font;
}
#hero .content p {
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px;
    margin: 0;
}
#hero .content .click {
    margin-top: 45px;
}
#hero .content .click .btn {
    margin: 0 auto;
}


#contactDetails {
    background: #332A6F;
    padding: 10px 0;
}
#contactDetails .row {
    justify-content: end;
}
#contactDetails .wrap {
    display: flex;
    justify-content: end;
}
@media (max-width: 576px) {
    #contactDetails .wrap {
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
}
#contactDetails .wrap .inner i {
    color: #ED1C24;
    margin-right: 10px;
}
#contactDetails .wrap .inner a {
    color: #FFF;
    text-align: right;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
}
#contactDetails .wrap .phone {
    margin-right: 50px;
}
@media (max-width: 576px) {
    #contactDetails .wrap .phone {
        margin: 0;
    }
}

#services {
    padding: 30px 0;
}
#services .block:nth-of-type(3n+1) .wrap {
    background: #0A0529;
}
#services .block:nth-of-type(3n+2) .wrap {
    background: #ED1C24;
}
#services .block:nth-of-type(3n+2) .wrap .click .btn {
    background: #0A0529;
}
#services .block:nth-of-type(3n+2) .wrap .click .btn:hover {
    background: #fff;
    color: #0A0529;
}
#services .block:nth-of-type(3n+3) .wrap {
    background: #342067;
}
#services .block:last-of-type .wrap {
    margin: 0;
}
#services .wrap {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}
@media (max-width: 1200px) {
    #services .wrap {
        flex-direction: column;
    }
}
#services .wrap img {
    height: auto;
    width: 628px;
    object-fit: cover;
    aspect-ratio: 628/413;
}
@media (max-width: 1200px) {
    #services .wrap img {
        width: 100%;
        height: 400px;
        aspect-ratio: 100;
    }
}
#services .wrap .content {
    padding: 0 50px;
}
@media (max-width: 1200px) {
    #services .wrap .content {
        padding: 50px 15px;
    }
}
#services .wrap .content h2 {
    color: #FFF;
    font-family: Lexend;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 23px;
    margin-bottom: 30px;
}
#services .wrap .content p {
    color: #EDEDED;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
    margin: 0;
}
#services .wrap .content .click {
    margin-top: 35px;
}
#services .wrap .content .click .btn {
    width: fit-content;
}

@media (max-width: 991px) {
    #review {
        padding: 0 0 70px;
    }
}

#review .header .click {
    margin-top: 40px;
}
#review .header .click .btn {
    margin: 0 auto;
    width: fit-content;
}

#review .container-fluid {
    padding: 0;
    overflow: hidden;
}
#review .header {
    padding: 100px 0;
    max-width: 860px;
    margin: 0 auto;
}
#review .header h2 {
    color: #0A0529;
    text-align: center;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    margin-bottom: 35px;
}
#review .header h2 strong {
    color: #0A0529;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #ED1C24;
    text-decoration-thickness: 7.5%;
    text-underline-offset: 1.5%;
    text-underline-position: from-font;
}
#review .header p {
    color: #0A0529;
    text-align: center;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    margin: 0;
}
#review .inner {
    display: flex;
}
@media (max-width: 991px) {
    #review .inner {
        flex-direction: column;
    }
}
#review .inner .wrap {
    position: relative;
}
@media (max-width: 991px) {
    #review .inner .wrap {
        max-width: 400px;
        margin: 0 auto 30px;
    }
}
#review .inner .wrap img {
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    object-fit: cover;
}
#review .inner .wrap .content {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(10, 5, 41, 0.75);
    padding: 50px;
}
@media (max-width: 1200px) {
    #review .inner .wrap .content {
        height: 100%;
        padding: 30px;
    }
}
#review .inner .wrap .content h3 {
    color: #FFF;
    font-family: Lexend;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 33px;
    margin-bottom: 30px;
}
@media (max-width: 1566px) {
    #review .inner .wrap .content h3 {
        min-height: 66px;
    }
}
@media (max-width: 1200px) {
    #review .inner .wrap .content h3 {
        min-height: 0;
    }
}
#review .inner .wrap .content p {
    color: #EDEDED;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
    margin-bottom: 0;
}

#customers {
    background: #342067;
    padding: 100px 0;
}
#customers .row {
    align-items: center;
}
#customers .content h2 {
    color: #FFF;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    margin-bottom: 35px;
}
#customers .content h2 strong {
    color: #FFF;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #ED1C24;
    text-decoration-thickness: 7.5%;
    text-underline-offset: 1.5%;
    text-underline-position: from-font;
}
#customers .content p {
    color: #EEE;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
#customers .content p:first-of-type {
    color: #FFF;
    font-family: Lexend;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 35px;
}
#customers .wrap {
    padding-left: 70px;
}
@media (max-width: 1200px) {
    #customers .wrap {
        padding-left: 30px;
    }
}
#customers .wrap .inner {
    margin-bottom: 75px;
    position: relative;
}
@media (max-width: 1200px) {
    #customers .wrap .inner {
        margin-bottom: 50px;
    }
}
#customers .wrap .inner::before {
    content: '';
    position: absolute;
    top: 50%;
    left: -30px;
    width: 4px;
    height: 60px;
    transform: translateY(-50%);
    background: #ED1C24;
}
#customers .wrap .inner .text p {
    color: #FFF;
    font-family: Lexend;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}
@media(max-width:576px){
    #services .wrap .content h2{
        line-height: 38px;
    }
}